<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8ca4925d-8229-4c5d-8b02-f7b073e5e8df&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfps2HBQSttPSZw4xpRr4GjiPQz8pmynchmR8KAD-6jypq6itYeyw7r2XbDpl_9U4vgVoM3SjVGh-2JQ0U-m_n-d5u9O98uq5oGExZhe4uj5LeqG04627sQMd7bES2U_LdqaM0nasBA0-WVnUVHXJ9bmIkhHvff4j6PXL6Dv8Nw&quot;,&quot;token_expiry_millis&quot;:1773464370645}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8ca4925d-8229-4c5d-8b02-f7b073e5e8df&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;deanna_glitter&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfps2HBQSttPSZw4xpRr4GjiPQz8pmynchmR8KAD-6jypq6itYeyw7r2XbDpl_9U4vgVoM3SjVGh-2JQ0U-m_n-d5u9O98uq5oGExZhe4uj5LeqG04627sQMd7bES2U_LdqaM0nasBA0-WVnUVHXJ9bmIkhHvff4j6PXL6Dv8Nw&quot;,&quot;tokenV3Expiry&quot;:1773464370645,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Deanna glitter&quot;}]</string>
</map>
